Subject: [TR] Most carburetor problems are electrical in nature (mostly off topic)

From: Brad Kahler <[email-masked]>
Date: Sun, 8 Jul 2012 12:28:42 -0400

The old adage: "Most carburetor problems are electrical in nature"

1)   Zero turn mower stopped running because we thought it was out of gas
2)   Filled the tank and it wouldn't start
3)   Battery runs down from cranking without starting
4)   Used truck with jumper cables to try and start with no success
5)   Towed mower back to shop (ever try to tow a hydraulic powered
zero turn mower when it isn't running?  Hint, it's not easy!)
6)   Pulled spark plug and verified there was spark, that means its fuel related
7)   Pulled fuel line from carburetor and verified flow coming from
fuel pump - there was
8)   As a test used different electric pump feeding from gas can and
still no start
9)   Replaced fuel filter just for the heck of it.
10) Pulled radiator and fan assemblies to get access to carburetor for
removal and rebuild
11) Rebuilt carburetor and also verified fuel shutoff solenoid was
functional and re-installed
12) Replaced alternator coil under flywheel while radiator and fan
were out of the way
13) Reassembled everything
14) Still doesn't want to start
15) Re-verified that electric fuel pump is pumping fuel - it was
16) As a test I again used a different electric pump feeding from gas
can and still no start
17) Decided there must be something wrong with fuel shutoff solenoid
18) Pulled radiator and fan assemblies to get access to fuel shutoff solenoid
19) Found only 1.4 vdc at solenoid - figured this was the problem
20) Tracing wire back and found that it comes out of the voltage regulator
21) Assumed voltage regulator was bad and prepared to order replacement
22) Before ordering I had a hunch.

My hunch was to check out all of the wiring.  I found the connector
between the motor and the mower harness was deteriorating and
crumbling.  This allowed the wire going to the fuel shutoff solenoid
to slip out of its socket and was only barely making contact which
accounted for the 1.4 vdc.  The wire that fed the ignition coil in
that same plastic connector was still making contact which is why the
spark plugs had spark.  All of the symptoms pointed to a fuel flow
problem and when you get down to the root cause there was no fuel
flow, unfortunately it was because of an electrical problem.

When it was all said and done, the mower had not run out of gas and
the carburetor didn't need to be rebuilt.  I did need to replace the
alternator coil under the flywheel so at some point I was going to
have to pull the radiator and fan assemblies to do that so not all was
lost.

So getting back to the very first sentence.  The old adage "Most
carburetor problems are electrical in nature" appears to have merit.

I hope your Saturday went better than mind did :)

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]